<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p2</title>
	<style type="text/css" media="screen">
		#nombre {
			width: 500px;
			height: 100px;
			background-color: lightBlue;
		}

		#edad {
			width: 300px;
			height: 300px;
			border: 3px double #000;
			margin-top: 50px;
			margin-left: 100px;
		}

	</style>
	<script type="text/javascript">
		window.addEventListener("load", ()=>{
			let nombre=prompt("Dime tu nombre");
			let edad=Number(prompt("Dime tu edad"));
			let cajaNombre=document.querySelector("#nombre");
			let cajaEdad=document.querySelector("#edad");

			cajaNombre.innerHTML+="Tu nombre es: "+nombre;
			cajaEdad.innerHTML+="Tu edad es: "+edad;

		})
	</script>
</head>
<body>
	<div id="nombre"></div>
	<div id="edad"></div>
</body>
</html>